Subject: [JAGNUTS] Webpages

From: "Bob" <[email-masked]>
Date: Mon, 9 Jul 2012 12:57:20 -0600

Someone had mentioned they were having some problems with the web pages over
the last little bit.  I had to update them as we ran out of web space (too
many pictures).  Let me know if the problems continue and I'll try to fix
them.  Thanks.  Bob